Chrome only - "Error: Please enable WARP"

We are using the latest version of Chrome along with the latest version of warp. The issue we are having is that users of the Chrome browser are seeing the error message “Error: Please enable WARP”.
Users of safari are unaffected.

This error results in the users session being unable to be refreshed. Has anyone experienced this or know of the cause of the issue.

Hi there,

Could I ask you to contact cloudflare support and share with us a Debug log file · Cloudflare Zero Trust docs ?